/* CSS Document Create 26 April 2014 */
*, html, h1, h2, h3, ul, ol, li, form { border: 0; margin: 0; padding: 0; outline: 0; }
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }
body { font: normal 14px 'Open Sans', sans-serif; line-height: 24px; color: #919191; background: #cfc5b0; text-shadow: 1px 1px 0px #060606; overflow-x: hidden; }
a { color: #ddd; text-decoration: none; }
a:hover { color: #fff; }
h1, h2, h3, h4, h5, h6 { color: #fff; font-family: 'Italianno', 'cursive'; font-weight: normal; text-shadow: 1px 1px 0px #060606; line-height: normal; }
h1 { font-size: 55px; }
h2 { font-size: 55px; }
h3 { font-size: 30px; }
h4 { font-size: 35px; }
h5 { font-size: 30px; }
h6 { font-size: 25px; }
img { vertical-align: middle; max-width: 100%; }
table { border-collapse: collapse; border-spacing: 0; }
td, th { padding: 0; }
ul { list-style: none; }
.sitemap-h { display: none; }
.heading-h { display: none; }
.clr { clear: both; }
.sectMain { width: 1160px; margin: 0 auto; }
.sectBlc { background: #3f3f3d url(../images/header-bg.jpg) no-repeat center top; overflow: hidden; }
.head { height: 140px; }
.logo { float: left; }
.hedRit { float: right; }
.social { float: right; padding-top: 14px; position:relative; z-index:100; }
.social a { float: left; display: block; width: 34px; height: 34px; margin-left: 10px; text-indent: -99999px; background-color: #919191; border-radius: 50%; background-image: url(../images/social.png); }
.social a.facebook { background-position: 0px -34px; }
.social a.facebook:hover { background-position: -34px 0px; background-color: #3b5998; }
.social a.twitter { background-position: -34px -34px; }
.social a.twitter:hover { background-position: -68px 0px; background-color: #55acee; }
.social a.googleplus { background-position: -68px -34px; }
.social a.googleplus:hover { background-position: -102px 0px; background-color: #dd4b39; }
.social a.email { background-position: -102px -34px; }
.social a.email:hover { background-position: -136px 0px; background-color: #000; }
.hedRit nav ul { float: right; padding-top: 26px; }
.hedRit nav ul li { float: left; padding-left: 32px; position: relative; background: url(../images/sepretr.png) no-repeat 8px 12px; }
.hedRit nav ul li a { display: block; height: 34px; padding: 0 15px; font-family: 'Open Sans', sans-serif; font-weight: normal; font-size: 18px; line-height: 34px!important; color: #e9e9e9; transition: all 1s; -moz-transition: all 1s; -o-transition: all 1s; -webkit-transition: all 1s; }
.hedRit nav ul li a:hover, .hedRit nav ul li a.active { color: #fff; }
.hedRit nav ul li:first-child { background-image: none; }
.hedRit nav ul li:last-child a { padding-right: 0px; }
/*.hedRit nav ul li ul{width:260px; background:#444; margin:0px; padding:0px; position:absolute; display:none; border-radius:5px; z-index:99999; border:1px solid #222; top:34px;left:0px;}
.hedRit nav ul li:hover ul{ display:block;}	
.hedRit nav ul li ul li{ line-height:36px!important; margin:0px; float:none;}
.hedRit nav ul li ul li a{ font-size:15px !important; border-radius:0px; text-transform:none;}	
.hedRit nav ul li ul li:first-child a{border-radius:5px 5px 0 0!important;}
.hedRit nav ul li ul li:last-child a{border-radius:0 0 5px 5px!important;}	*/
/*Top Left Navigation Effect*/
.cl-effect-16 a { }
.cl-effect-16 a::before { color: #e9e9e9; content: attr(data-hover); position: absolute; opacity: 0; text-shadow: 0 0 1px rgba(255,255,255,0.3); -webkit-transform: scale(1.1) translateX(10px) translateY(-10px) rotate(4deg); -moz-transform: scale(1.1) translateX(10px) translateY(-10px) rotate(4deg); transform: scale(1.1) translateX(10px) translateY(-10px) rotate(4deg); -webkit-transition: -webkit-transform 0.3s, opacity 0.3s; -moz-transition: -moz-transform 0.3s, opacity 0.3s; transition: transform 0.3s, opacity 0.3s; /*pointer-events: none;*/ }
.cl-effect-16 a:hover::before, .cl-effect-16 a:focus::before { -webkit-transform: scale(1) translateX(0px) translateY(0px) rotate(0deg); -moz-transform: scale(1) translateX(0px) translateY(0px) rotate(0deg); transform: scale(1) translateX(0px) translateY(0px) rotate(0deg); opacity: 1; }
.slide-area { background: #FFF; width: 100%; margin: 0px auto; min-height: 540px; overflow: hidden; }
.wel-sect { background: #151515; min-height: 400px; }
.wel-sect3 { background: #1a0202; }
.wel-sect2 { background: #151515; }
.services-bg { background:#151515 url(../images/services-bg.jpg) no-repeat center top; }
.spaser { padding: 0px 0px; text-align: center; }
.spaser2 {
	padding: 0px 0px !important;
	text-align: center;
}
.spaser3 { padding: 0px 0px 0px; text-align: center; }
.sepratet { background: url(../images/name-after.png) no-repeat center top; height: 15px; }
.text-area {
	padding-top: 20px;
}
.meetSectThmb { margin: 30px 0 0 0; }
.meetSectThmb li { float: left; width: 22.4%; margin-right: 3.4%; margin-bottom: 20px; position:inherit !important; }
.meetSectThmb li.last-child { margin-right: 0px; }
.center-im { border-radius: 50%; padding: 5px; border: 2px solid #5e5e5e; overflow: hidden; }
.center-im img { border-radius: 50% }
.name-aftr { background: url(../images/name-after.png) no-repeat center top; height: 11px; }
.name { color: #fff; font-family: 'Italianno', 'cursive'; font-weight: normal; font-size: 30px; text-shadow: 1px 1px 0px #060606; line-height: normal; margin-top: 10px; }
.spoon { font: normal 12px Verdana, Geneva, sans-serif; color: #979795; padding-top: 10px; }
.fourth-effect { position: relative; overflow: hidden; }
.fourth-effect .mask { position: absolute; /* Center the mask */ top: 80px; left: 80px; cursor: pointer; border-radius: 50%; display: inline-block; height: 100px; width: 100px; border: 60px solid rgba(47, 47, 47, 0); -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; opacity: 1; visibility: visible; -moz-transform: scale(5); -webkit-transform: scale(5); -o-transform: scale(5); -ms-transform: scale(5); transform: scale(5); }
.fourth-effect:hover .mask { -moz-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; opacity: 0; border: 0px solid rgba(47, 47, 47, 0.7); visibility: hidden; }
.fourth-effect .mask2 { position: absolute; /* Center the mask */ top: 80px; left: 80px; cursor: pointer; border-radius: 50%; display: inline-block; height: 100px; width: 100px; border: 60px solid rgba(21, 21, 21, 0); -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; opacity: 1; visibility: visible; -moz-transform: scale(5); -webkit-transform: scale(5); -o-transform: scale(5); -ms-transform: scale(5); transform: scale(5); }
.fourth-effect:hover .mask2 { -moz-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; opacity: 0; border: 0px solid rgba(21, 21, 21, 0.7); visibility: hidden; }
.clasic { font-weight: 300; font-size: 30px; color: #ebeaea; line-height: 42px; }
.clasic2 { font-weight: 600; font-size: 60px; color: #fff; line-height: 110px; }
.servicSectThmb { margin: 15px 0 0 0; }
.servicSectThmb li { float: left; width: 31%; margin-right: 3.4%; }
.servicSectThmb li.last-child { margin-right: 0px; }
.abisn { max-width: 260px; margin: 0px auto; }
.srvice-text { width: 82%; margin: 0px auto; padding-top: 10px; }
.srvice-text a {
background: #d8cbb2; /* Old browsers */ background: -moz-linear-gradient(top, #d8cbb2 0%, #c0b49c 3%, #a2967f 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d8cbb2), color-stop(3%, #c0b49c), color-stop(100%, #a2967f)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #d8cbb2 0%, #c0b49c 3%, #a2967f 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #d8cbb2 0%, #c0b49c 3%, #a2967f 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #d8cbb2 0%, #c0b49c 3%, #a2967f 100%); /* IE10+ */ background: linear-gradient(to bottom, #d8cbb2 0%, #c0b49c 3%, #a2967f 100%); /* W3C */ border-radius: 3px; height: 28px; line-height: 28px; display: block; width: 40%; color: #000; text-shadow: none; margin: 0px auto; }
.srvice-text a:hover { background: #7c7b7b; /* Old browsers */ color: #fff; }
.footr-sect { background: #cfc5b0; text-align: center; text-shadow: none; }
.fotr-nav { color: #303030; font: normal 12px Verdana, Geneva, sans-serif; padding: 12px 0px; }
.fotr-nav a { color: #6c6556; padding: 0px 12px; }
.fotr-nav a:hover { color: #000; }
.line { background: url(../images/line.png) no-repeat center top; height: 2px; }
.copy { color: #6c6556; font: normal 11px Verdana, Geneva, sans-serif; padding: 8px 0px; line-height: 18px; }
.copy a { color: #6c6556; }
.copy a:hover { color: #000; }
.srevices { padding: 30px 0px 10px; text-align: left; border-bottom: 1px solid #444; }
.sevix { max-width: 260px; float: right; margin-left: 15px; margin-bottom: 15px; }
.profile-top { clear: both; margin-bottom: 10px; }
.hed-lft { clear: both; }
.profile-top h1 { float: left; font-size: 42px; }
.pro-btn-in { list-style: none; float: right; margin-top: 9px; }
.pro-btn-in li { float: left; margin: 0px 5px 0px 0px; line-height: 25px; display: block; }
.pro-btn-in li a { display: block; height: 24px; font: normal 12px Arial, Helvetica, sans-serif; line-height: 24px; float: left; padding: 0 15px; color: #000; text-shadow: 1px 1px 0 #eddbbb; border-radius: 3px; background: #eedcbd; /* Old browsers */ background: -moz-linear-gradient(top, #eedcbd 0%, #b9a88b 50%, #a4906d 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eedcbd), color-stop(50%, #b9a88b), color-stop(100%, #a4906d)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #eedcbd 0%, #b9a88b 50%, #a4906d 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #eedcbd 0%, #b9a88b 50%, #a4906d 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #eedcbd 0%, #b9a88b 50%, #a4906d 100%); /* IE10+ */ background: linear-gradient(to bottom, #eedcbd 0%, #b9a88b 50%, #a4906d 100%); /* W3C */ }
.pro-btn-in a:hover { color: #000; text-shadow: 1px 1px 0 #ddd; background: #c3c3c3; /* Old browsers */ background: -moz-linear-gradient(top, #c3c3c3 3%, #bebebe 20%, #b4b4b4 40%, #989898 61%, #7a7a7a 81%, #7e7e7e 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(3%, #c3c3c3), color-stop(20%, #bebebe), color-stop(40%, #b4b4b4), color-stop(61%, #989898), color-stop(81%, #7a7a7a), color-stop(100%, #7e7e7e)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #c3c3c3 3%, #bebebe 20%, #b4b4b4 40%, #989898 61%, #7a7a7a 81%, #7e7e7e 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #c3c3c3 3%, #bebebe 20%, #b4b4b4 40%, #989898 61%, #7a7a7a 81%, #7e7e7e 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #c3c3c3 3%, #bebebe 20%, #b4b4b4 40%, #989898 61%, #7a7a7a 81%, #7e7e7e 100%); /* IE10+ */ background: linear-gradient(to bottom, #c3c3c3 3%, #bebebe 20%, #b4b4b4 40%, #989898 61%, #7a7a7a 81%, #7e7e7e 100%); /* W3C */ }
.pro-btn-in a:active { background: #7e7e7e; /* Old browsers */ background: -moz-linear-gradient(top, #7e7e7e 0%, #7a7a7a 19%, #989898 39%, #b4b4b4 60%, #bebebe 80%, #c3c3c3 97%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7e7e7e), color-stop(19%, #7a7a7a), color-stop(39%, #989898), color-stop(60%, #b4b4b4), color-stop(80%, #bebebe), color-stop(97%, #c3c3c3)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #7e7e7e 0%, #7a7a7a 19%, #989898 39%, #b4b4b4 60%, #bebebe 80%, #c3c3c3 97%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #7e7e7e 0%, #7a7a7a 19%, #989898 39%, #b4b4b4 60%, #bebebe 80%, #c3c3c3 97%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #7e7e7e 0%, #7a7a7a 19%, #989898 39%, #b4b4b4 60%, #bebebe 80%, #c3c3c3 97%); /* IE10+ */ background: linear-gradient(to bottom, #7e7e7e 0%, #7a7a7a 19%, #989898 39%, #b4b4b4 60%, #bebebe 80%, #c3c3c3 97%); /* W3C */ }
.pro-btn-in1 { list-style: none; float: right; margin-top: 9px; }
.pro-btn-in1 li { float: left; margin: 0px 0px 0px 3px; display: block; }
.pro-btn-in1 li a { display: block; width: 24px; height: 24px; text-indent: -9999px; background: url(../images/proBtn.html) 0px 0px no-repeat; }
.pro-btn-in1 li a.previous { background: url(../images/proBtn.html) 0px 0px no-repeat; }
.pro-btn-in1 li a.previous:hover { background: url(../images/proBtn.html) 0px -25px no-repeat; }
.pro-btn-in1 li a.gallery { background: url(../images/proBtn.html) -25px 0px no-repeat; }
.pro-btn-in1 li a.gallery:hover { background: url(../images/proBtn.html) -25px -25px no-repeat; }
.pro-btn-in1 li a.next { background: url(../images/proBtn.html) -50px 0px no-repeat; }
.pro-btn-in1 li a.next:hover { background: url(../images/proBtn.html) -50px -25px no-repeat; }
.proImTpLt { float: left; margin-right: 2%; margin-bottom:2%; padding: 5px; border: 1px solid #5e5e5e; width: 31%; }
.proBox1 { background: #151515; color: #999; float: left; margin-bottom: 21px; margin-right: 2%; min-height: 240px; padding: 5px 15px 15px; width: 29.3%; text-align: left; }
.proBox2 { background: #151515; color: #999; float: right; margin-bottom: 21px; min-height: 280px; padding: 5px 15px 15px; width: 29.3%; text-align: left; }
.proBox3 { background: #151515; color: #999; float: left; padding: 5px 15px 15px; text-align: left; width: 63.3%; }
.proBox4 { background: #151515; color: #999; float: right; min-height: 186px; padding: 15px; width: 29%; text-align: left; }
.head-pro { line-height: none; margin-bottom: 5px; text-align: center; }
.head-pro h3 { font-size: 32px; }
.contctlft { float: left; width: 48%; background: #151515; padding: 20px; margin-top: 20px; border-radius: 6px; }
.contctrit { float: right; width: 48%; margin-top: 20px; }
.rateSc { background: rgba(21,21,21, 0.8); max-width: 500px; text-align: left; padding: 10px; margin-top: 20px; border-radius: 4px; }
.ratTb th { color: #fff; }
.ratTb td:first-child { color: #ccc; padding: 5px 0px; }
.sitmp { list-style: none; margin: 0px 0 0 0px; font-size: 14px; text-align: left }
.sitmp li { line-height: 34px; padding: 1px 0 0px 20px; background: url(../images/sitmp-arrow.html) 0 13px no-repeat; clear: both; margin-top: 3px; }
.sitmp a { color: #fff; text-decoration: none; font-weight: normal; text-shadow: 1px 1px 0px rgba(0,0,0,0.4); }
.sitmp a:hover { color: #ffe295; }
.sitmp li ul { list-style: none; margin: 0px 0 0 10px; }
.sitmp li ul li { background: url(../images/sitmp-arrow1.html) 0 15px no-repeat; margin: 0 15px 0 0; clear: none; padding: 0 0 0 13px; float: left; }
.sitmp li ul li ul { list-style: none; margin: 0 0 0 20px; }
.sitmp li ul li ul li { float: left; margin: 0 15px 0 0; background: url(../images/sitmp-arrow3.html) 0 9px no-repeat; padding: 0 0 0 15px; clear: none; }
.proImgDiv { margin: 0px 0 0 0; }
.proImgDiv li { float: left; margin: 20px 20px 0px 0px; }
.proImgDiv li.lastThm { margin-right: 0px; }
.new-logo { position: relative; }
.three { position: absolute; top: 15px; left: 0px; }
.step { position: absolute; top: 15px; left: 56px; }
.fot-print { position: absolute; top: 15px; left: 182px; }
.to { position: absolute; top: 60px; left: 56px; }
.heaven { position: absolute; top: 60px; left: 110px; }
.sep-ret { position: absolute; top: 90px; left: 0px; }
.london { position: absolute; top: 107px; left: 0px; }
.nude { position: absolute; top: 107px; left: 68px; }
.massu { position: absolute; top: 107px; left: 117px; }
.place {
	position: absolute;
	top: 94px;
	left: 198px;
	width: 52px;
	height: 23px;
}
.three .animated { animation-delay: 0.3s; -webkit-animation-duration: 0.3s; -moz-animation-duration: 0.3s; -o-animation-duration: 0.5s; }
.step .animated { animation-delay: 0.9s; -webkit-animation-duration: 0.9s; -moz-animation-duration: 0.9s; -o-animation-duration: 0.9s; }
.fot-print .animated { animation-delay: 1.5s; -webkit-animation-duration: 1.5s; -moz-animation-duration: 1.5s; -o-animation-duration: 1.5s; }
.to .animated { animation-delay: 1.9s; -webkit-animation-duration: 1.9s; -moz-animation-duration: 1.9s; -o-animation-duration: 1.9s; }
.heaven .animated { animation-delay: 2.5s; -webkit-animation-duration: 2.5s; -moz-animation-duration: 2.5s; -o-animation-duration: 2.5s; }
.sep-ret .animated { animation-delay: 2.9s; -webkit-animation-duration: 2.9s; -moz-animation-duration: 2.9s; -o-animation-duration: 2.9s; }
.london .animated { animation-delay: 3.5s; -webkit-animation-duration: 3.5s; -moz-animation-duration: 3.5s; -o-animation-duration: 3.5s; }
.nude .animated { animation-delay: 3.9s; -webkit-animation-duration: 3.9s; -moz-animation-duration: 3.9s; -o-animation-duration: 3.9s; }
.massu .animated { animation-delay: 4.5s; -webkit-animation-duration: 4.5s; -moz-animation-duration: 4.5s; -o-animation-duration: 4.5s; }
.place .animated { animation-delay: 4.9s; -webkit-animation-duration: 4.9s; -moz-animation-duration: 4.9s; -o-animation-duration: 4.9s; }
.anchor-link { background: #151515; display: none; width: 57px; float: right; height: 39px; font-size: 22px; line-height: 30px; margin: 20px 0px 10px 0px; text-align: center; border-radius: 4px; box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -webkit-box-sizing: border-box; }
.anchor-link img { padding-top: 6px; }
.botttom-banner { margin: 0 auto; padding: 20px 0; text-align: center; width: 1000px; }
.addBnSl { display: inline-block; margin: 10px; vertical-align: top; }
.prosnl-det { width: 100%; }
.galldivs li { float: left; margin-top: 20px; margin-left: 2%; }
.gallprot { width: 32%; }
.galllandsp { width: 66%; }
.galllands1p { width: 66%; }
.galldivs li.gllfst { margin-left: 0%; }
.video-sect{ float:left; width:50%; text-align:center; padding-top:20px;}
.std_rate{color:#ddd;}
.srevices h3 img{ margin-right:15px; vertical-align:top; padding-top:11px;}
.std_rate strong{ text-decoration:underline; color:#fff;}
.bookins {float:left; padding-top: 10px; }
.bookins a {
background: #d8cbb2; /* Old browsers */ background: -moz-linear-gradient(top, #d8cbb2 0%, #c0b49c 3%, #a2967f 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d8cbb2), color-stop(3%, #c0b49c), color-stop(100%, #a2967f)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #d8cbb2 0%, #c0b49c 3%, #a2967f 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #d8cbb2 0%, #c0b49c 3%, #a2967f 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #d8cbb2 0%, #c0b49c 3%, #a2967f 100%); /* IE10+ */ background: linear-gradient(to bottom, #d8cbb2 0%, #c0b49c 3%, #a2967f 100%); /* W3C */ border-radius: 3px; height: 28px; line-height: 28px; display: block; color: #000; text-shadow: none; margin: 0px auto; padding:0px 12px; }
.bookins a:hover { background: #7c7b7b; /* Old browsers */ color: #fff; }
/*.srevices h3::before{ content:'url(../images/abt-lst-img.png)';} */

.aboutIma li{
	width:18%;
	margin-right: 2.5%;
	}
	.image { 
   position: relative; 
   width: 100%; /* for IE 6 */
}

h2 { 
   position: absolute; 
   top: 200px; 
   left: 0; 
   width: 100%; 
}

h2 span { 
   color: white; 
   font: bold 24px/45px Helvetica, Sans-Serif; 
   letter-spacing: -1px;  
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.7);
   padding: 10px; 
}

.nowcalling{display:block;position:fixed;bottom:0;width:100%;z-index:9999}.lcol,.rcol{float:left;width:50%}.lcol{background-color:#5AA6ED}.rcol{background-color:#25d366}.lcol a,.rcol a{display:block;padding:10px 0;text-align:center;text-decoration:none;color:#fff}}